.detail-enterprise {
  --portal-color: #da291c;
  color: #323f48;
}
.detail-enterprise .breadcrumbContainer .breadcrumb ul > * {
  color: #a19d9e;
  font-size: 14px;
  position: relative;
  letter-spacing: 0.5px;
}
.detail-enterprise .breadcrumbContainer .breadcrumb ul > li > * {
  color: #a19d9e;
  font-size: 14px;
  position: relative;
  letter-spacing: 0.5px;
}
.detail-enterprise__container {
  display: grid;
  grid-template-columns: 1fr;
  padding-top: 50px;
}
.detail-enterprise__title {
  font-size: 40px;
  margin-bottom: 40px;
}
.detail-enterprise__section-title {
  position: relative;
  padding-top: 15px;
  margin-bottom: 20px;
  font-size: 20px;
  color: var(--portal-color);
}
.detail-enterprise__section-title::after {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  width: 40px;
  height: 4px;
  background: var(--portal-color);
  top: 0;
}
.detail-enterprise__activities-list {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.detail-enterprise__activities-list li {
  background: var(--portal-color);
  color: white;
  padding: 5px 8px 4px 8px;
  border-radius: 5px;
}
.detail-enterprise__subsection {
  margin-bottom: 40px;
  padding-top: 10px;
  border-top: 2px solid #c2c6c9;
}
.detail-enterprise__subsection-title {
  margin-bottom: 30px;
  font-size: 14px;
  color: #80888b;
  text-transform: uppercase;
}
.detail-enterprise__subsection-text {
  font-size: 1rem;
  line-height: 25px;
}
.detail-enterprise__subsection-text--bold {
  font-size: 1.2rem;
}
.detail-enterprise__subsection-text--contact {
  padding-bottom: 15px;
}
.detail-enterprise__subsection-text--description {
  margin-bottom: 40px;
}
.detail-enterprise__img {
  width: 100%;
  border-radius: 5px;
  margin-bottom: 30px;
}
.detail-enterprise__social-media-list {
  display: flex;
  gap: 10px;
}
.detail-enterprise__social-media-list a {
  color: #4c565c;
}
.detail-enterprise__related-products {
  background: white;
}
.detail-enterprise__related-products,
.detail-enterprise__contact {
  margin-bottom: 50px;
  padding-top: 10px;
}
.detail-enterprise__related-products .content-title,
.detail-enterprise__contact .content-title {
  margin-bottom: 30px;
  font-size: 16px;
  text-transform: uppercase;
}
.detail-enterprise__related-products .content-text p,
.detail-enterprise__contact .content-text p {
  font-size: 16px;
  line-height: 25px;
}
.detail-enterprise__related-products .detail-enterprise__contact-image img,
.detail-enterprise__contact .detail-enterprise__contact-image img {
  -webkit-filter: grayscale(100%);
  -webkit-filter: grayscale(1);
  filter: grayscale(100%);
  filter: gray;
}
.detail-enterprise__contact-item {
  display: flex;
  gap: 20px;
  margin-bottom: 30px;
}
.detail-enterprise__contact-name a {
  color: #4c565c;
}
.detail-enterprise__contact-image {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  width: fit-content;
  width: -moz-fit-content;
}
.detail-enterprise__contact-image img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
}
.detail-enterprise__contact-linklist {
  margin-bottom: 1rem;
  max-width: 90px;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
}
.detail-enterprise__contact-linklist a {
  color: #4c565c;
}
.detail-enterprise__webmail {
  display: block;
  width: fit-content;
  width: -moz-fit-content;
  padding: 8px 20px 6px;
  text-align: center;
  color: #da291c;
  border: solid 1px #da291c;
  font-size: 14px;
  font-weight: bold;
  border-radius: 5px;
}
.detail-enterprise__webmail:hover {
  cursor: pointer;
  color: #da291c;
}
.detail-enterprise__web {
  display: block;
  width: fit-content;
  width: -moz-fit-content;
  padding: 8px 20px 6px;
  text-align: center;
  color: #da291c;
  border: solid 1px #da291c;
  font-size: 14px;
  font-weight: bold;
  border-radius: 5px;
}
.detail-enterprise__web:hover {
  cursor: pointer;
  color: #da291c;
}
.detail-enterprise__procucts-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.detail-enterprise__procucts-list .product-card {
  position: relative;
  border-radius: 4px;
  aspect-ratio: 16/9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.detail-enterprise__procucts-list .product-card__link {
  display: block;
}
.detail-enterprise__procucts-list .product-card__link:hover .product-card__hover-container {
  opacity: 0.8;
}
.detail-enterprise__procucts-list .product-card__image {
  position: absolute;
  border-radius: 4px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
}
.detail-enterprise__procucts-list .product-card__hover-container {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: var(--portal-color);
  border-radius: 4px;
  opacity: 0;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.detail-enterprise__procucts-list .product-card__text {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  padding: 22px 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.detail-enterprise__procucts-list .product-card__text * {
  margin: 0;
}
.detail-enterprise__procucts-list .product-card__text h4 {
  color: white;
  font-size: 20px;
  line-height: 25px;
  font-weight: bold;
  text-transform: inherit;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.detail-enterprise__procucts-list .product-card__tags {
  display: flex;
  gap: 5px;
}
.detail-enterprise__procucts-list .product-card__tags span {
  display: flex;
  gap: 5px;
  font-size: 10px;
  padding: 8px 5px 6px 5px;
  border-radius: 3px;
}
.detail-enterprise__procucts-list .product-card__tags.producer {
  width: fit-content;
  font-size: 10px;
  padding: 8px 5px 6px 5px;
  border-radius: 3px;
  background-color: white;
  color: black;
}
.detail-enterprise__procucts-list .product-card__tags.sectors {
  display: flex;
  gap: 5px;
}
.detail-enterprise__procucts-list .product-card__sector {
  display: inline-block;
  color: white;
}
.detail-enterprise__procucts-list .product-card__sector.games-color {
  background: #ff6b2c;
}
.detail-enterprise__procucts-list .product-card__sector.fiction-color,
.detail-enterprise__procucts-list .product-card__sector.docs-color,
.detail-enterprise__procucts-list .product-card__sector.unscripted-color {
  background: #da291c;
}
.detail-enterprise__procucts-list .product-card__sector.animation-color {
  background: #9503c3;
}
.detail-enterprise__procucts-list .product-card__sector.xr-color {
  background: #5c94e3;
}
@media (min-width: 768px) {
  .detail-enterprise__container {
    grid-template-columns: 4fr 2fr;
    column-gap: 120px;
  }
  .detail-enterprise__column-left {
    grid-column: 1;
  }
  .detail-enterprise__column-right {
    grid-column: 2;
  }
  .detail-enterprise__related-products {
    grid-column: span 3;
  }
}
.icex-audiovisual-catalog .detail-enterprise {
  --portal-color: #cc0ced;
  background-color: transparent;
}
.icex-audiovisual-catalog .detail-enterprise__contact-item {
  background-color: #efedf0;
  padding: 15px;
  border-radius: 5px;
}
.icex-audiovisual-catalog .detail-enterprise__webmail {
  border: 1px solid var(--portal-color);
  color: var(--portal-color);
  background-color: transparent;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.icex-audiovisual-catalog .detail-enterprise__webmail:hover {
  background-color: var(--portal-color);
  color: white;
}
.icex-audiovisual-catalog .detail-enterprise__web {
  border: 1px solid var(--portal-color);
  color: var(--portal-color);
  background-color: transparent;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.icex-audiovisual-catalog .detail-enterprise__web:hover {
  background-color: var(--portal-color);
  color: white;
}
.icex-audiovisual-catalog .detail-enterprise__social-media-list-item a {
  color: rgba(88, 60, 95, 0.07);
}
.icex-audiovisual-catalog .detail-enterprise__contact-linklist a {
  color: rgba(88, 60, 95, 0.07);
}
.icex-audiovisual-catalog .detail-enterprise__subsection--contact {
  border-top: none;
  background-color: #efedf0;
  padding: 15px;
  border-radius: 5px;
}
.icex-audiovisual-catalog .detail-enterprise__subsection--contact h3 {
  color: #cc0ced;
  margin-top: 20px;
}
